READ_EEPROM(9)

NAME
read_eeprom - Read Serial EEPROM

SYNOPSIS

u16 __devinit read_eeprom (long ioaddr, int location);

ARGUMENTS

ioaddr
    base i/o address

location
    the EEPROM location to read

DESCRIPTION

Read Serial EEPROM through EEPROM Access Register. Note that location is in word (16 bits) unit

AUTHORS
Ollie Lho, Lei Chun Chang.